@charset "utf-8";

/* File Description:Main CSS file of the template */
/* TABLE OF CONTENTS
1) Typography 排版
2) Layout 布局
3) Pages
4) Template Components 模版組件(按鈕、表單)
5) Navigations 導航
6) Blocks/Widgets 區塊/小工具、裝置
7) Slick
8) Owl carousel
*/
/* 1 Typography
----------------------------------------------------------------------------- */
/* 2 Layout
----------------------------------------------------------------------------- */
@media (max-width: 991px) {
	.navbar-fixed-bottom .container {
		padding: 1px 15px;
	}
}

.sidebar .title {
	margin-bottom: 15px;
	margin-top: 20px;
	position: relative;
}

.page-header {
	margin-top: 20px;
	padding-top: 20px;
}

.main {
	min-height: 500px;
}

/*header
---------------------------------- */
.boxed .page-wrapper,
.header .container {
	position: relative;
}

/*side
---------------------------------- */
.son-menu_left h2.title {
	margin-bottom: 15px;
}

.side {
	width: 260px;
	float: left;
	padding: 0 10px;
	margin-right: 10px;
}

.side ul li {
	background-color: #eee;
	margin-bottom: 2px;
}

.side ul li.active a {
	background-color: #1a1a1a;
	color: #fff;
}

@media (max-width:991px) {
	.side {
		display: none;
	}
}

/*content
---------------------------------- */
.pd-wrapper h2 {
	color: #222;
}

.inews h2 {
	text-align: left;
	position: relative;
	padding: 0;
	margin-bottom: 20px;
}

.inews a.more {
	background: #D41618;
	color: #fff;
	padding: 5px 8px;
	border-radius: 5px;
	font-size: 12px;
	width: 80px;
	margin: 0;
	text-transform: uppercase;
	position: absolute;
	right: 0;
	bottom: 0;
	text-align: center;
}

.inews a.more:hover {
	background: #dd5a74;
}

.newslist {
	border-bottom: 1px dotted #aaaaaa;
	padding: 5px 0;
	margin-bottom: 5px;
}

.newslist span.date {
	border-radius: 5px;
	background: #D41618;
	color: #fff;
	padding: 5px 8px;
	font-size: 14px;
	display: inline-block;
}

.newslist span.subject {
	margin-left: 10px;
	font-size: 16px;
	color: #222;
}

@media(max-width:768px) {
	body.member.register .content h2 {
		/* display: none; */
	}
}

@media(max-width:480px) {
	section.content {
		margin-bottom: 0px;
		margin-top: 0px;
	}

	.pd-wrapper h2 {
		margin-top: 0px;
		font-size: 150%;
	}

	.pd-wrapper h2:before,
	.pd-wrapper h2:after {
		content: none;
	}
}

/* 3 Pages
----------------------------------------------------------------------------- */
/*news
----------------------------------*/
.content .pdinfo h2 {
	padding: 0;
	color: #222;
	font-weight: bold;
	text-align: left;
	margin-top: 0;
	margin-bottom: 40px;
	border: 0;
}

.introbox {
	margin-bottom: 15px;
}

.introbox.b3 {
	margin-bottom: 20px;
}

.left-intro {
	font-size: 18px;
	font-weight: 500;
	color: var(--color-blue);
}

.number {
	position: relative;
	width: 40%;
}

.right-intro.editor p {
	line-height: 24px;
	color: #222;
}

.sharebox {
	margin: 10px 0;
}

.titlebar {
	position: relative;
	margin: 16px 0;
}

.pd-desc {
	margin-bottom: 0;
}

.titlebar span {
	font-size: 18px;
	color: var(--color-blue);
	font-weight: 600;
	letter-spacing: .1em;
	background-color: transparent;
	display: inline-block;
	position: relative;
	z-index: 1;
}

.titlebar:after {
	content: "";
	/* border-top: 1px solid #f3f3f3;
	position: absolute;
	width: 100%;
	top: 50%;
	z-index: 0; */
}

.right-intro.editor {
	font-size: 16px;
	padding: 0 20px;
	margin-bottom: 20px;
	/* background: #f9f9f9; */
}

.introbox.b4 .specification .spec-title {
	font-size: 14px;
	color: #222;
	margin: 0;
}

.introbox.b4 .specification .navbar-nav {
	margin: 2.5px -2px 15px;
}

.introbox.b4 .specification .navbar-nav>li {
	border: 2px solid #dfdfdf;
	padding: 5px 7px;
	margin: 1px;
	cursor: pointer;
	float: left;
	text-align: center;
}

.introbox.b4 .specification .navbar-nav>li.active,
.introbox.b4 .specification .navbar-nav>li:hover,
.introbox.b4 .specification .navbar-nav>li:focus {
	border: 2px solid #D41618;
	color: #D41618;
}

.editor {
	color: #333;
	padding: 0;
	font-weight: 500;
}

@media(max-width:1199px) {
	.son-menu_left h2.title {
		display: none;
	}

	.sharebox {
		margin-bottom: 20px;
	}

	.pdviewbox {
		position: relative;
	}

	.number {
		width: 100%;
		margin-top: 10px;
		padding-left: 0;
	}
}

@media (max-width: 991px) {

	/*product*/
	/* body.product.show .pd-wrapper {
        margin-bottom: 60px;
    } */
	.right-intro.number {
		max-width: 200px;
		display: block;
	}

	.son-menu_left {
		display: none;
	}
}

@media (max-width:768px) {
	.pdviewbox .slider-nav {
		display: none;
	}
}

@media (max-width:480px) {
	.pdviewbox .specification {
		margin-bottom: 10px;
	}

	.right-intro {
		padding-left: 0;
	}

	.introbox.b4 .specification p.title {
		float: none;
		display: block;
		margin-right: 5px;
		margin-bottom: 5px;
	}

	.introbox.b4 .specification .navbar-nav {
		margin: 7.5px 0px;
	}
}

/* iphone6 plus 額外微調*/
@media (max-width:425px) {

	.sharebox .tbox,
	.sharebox .picbox {
		width: 100%;
		display: block;
		float: none;
	}

	.sharebox .tbox:before {
		display: none;
	}

	.sharebox .listbox a.more {
		bottom: inherit;
		margin-right: 5px;
		top: 140px;
		right: 0;
	}

	.sharebox .listbox .tinfo {
		overflow: hidden;
		height: 72px;
	}

	#myshare p.tinfo {
		min-height: 200px;
	}
}

@media(max-width:320px) {

	.left-intro,
	.right-intro {
		display: block;
	}

	.left-intro {
		margin-bottom: 10px;
	}

	.right-intro {
		margin-top: 10px;
		margin-left: 0px;
		display: block;
	}

	.right-intro.number {
		height: 34px;
		width: 100%;
	}

	.introbox {
		margin-top: 10px;
	}

	.titlebar {
		font-size: 20px;
	}
}

/*contact
-----------------------------------*/
.content-info li p {
	display: inline-block;
	vertical-align: top;
	margin-right: 10px;
	font-size: 18px;
}

.content-info .time {
	text-align: right;
	display: inline-block;
	line-height: 30px;
}

.content-info li p i {
	font-size: 20px;
	margin-right: 10px;
}

.contact-form .label,
.register-form .label {
	color: #333;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: .15rem;
	display: block;
	text-align: left;
	padding-left: 0;
	margin-bottom: 2.5px;
}

.contact-form input {
	height: 40px;
	background-color: #f5f1ee;
	border: 1px solid rgba(182, 154, 117, .8);
	letter-spacing: .1em;
	border-radius: 5px;
}

.contact-form textarea {
	background-color: #f5f1ee;
	border: 1px solid rgba(182, 154, 117, .8);
	letter-spacing: .1em;
	border-radius: 5px;
}

.contact-form textarea::placeholder {
	color: #828282;
}

.contact-form .input,
.contact-form .textarea,
.register-form .input,
.register-form .textarea,
form .input,
form .textarea {
	position: relative;
	display: block;
}

.contact-form .input i,
.contact-form .textarea i {
	position: absolute;
	top: 3px;
	width: 29px;
	height: 29px;
	font-size: 15px;
	line-height: 29px;
	text-align: center;
	right: 3px;
	border-left: 1px solid #c3c3c3;
	color: #AEAEAE;
}

.contact-form footer {
	margin: 10px 0 30px;
}

.contact-form footer .btn {
	min-width: 150px;
}

@media(max-width:480px) {

	.contact-form label.input,
	form .textarea {
		padding: 0;
	}

	.contact-form footer .btn {
		width: 100%;
	}
}

.contact-text {
	color: #333;
	margin-right: 0px;
}

.contact-box,
.contact-box p {
	font-size: 18px;
	font-weight: normal;
}

.contact-text p {
	font-size: 14px;
	line-height: 1.5;
	margin-bottom: 0;
}

ul.content-info li {
	padding: 2.5px 0;
}

ul.content-info li i {
	text-align: center;
	width: 16px;
	margin-right: 5px;
}

/*member
-------------------------------*/
.vertical .tab-content.loginbox {
	padding: 0 0 0 70px;
	width: 100%;
}

.center-block {
	width: 70%;
	margin: 0 auto;
}

.center-block h4 {
	color: #222;
}

.icon-ok {
	text-align: center;
	font-size: 24px;
	font-weight: 500;
	color: #B69A75;
	background: rgba(255, 255, 255, .5);
	border: 1px solid #B69A75;
	padding: 30px;
	margin: 15px 0;
}

.icon-ok i {
	color: #B69A75;
	font-size: 28px;
	margin-right: 5px;
}

.icon-ok p {
	font-size: 20px;
	color: #333;
	margin: 0;
	margin-top: 30px;
}

.icon-ok a {
	color: #9E2428;
}

.modal-body .btn i {
	margin: 0;
}

.bonus-search {
	text-align: center;
	margin-bottom: 20px;
}

.bonus-search h4 {
	display: inline-block;
}

.bonus-search input {
	border: 1px solid #c3c3c3;
	padding: 3px;
}

body.member.bonus .rwd-table tbody>tr>th:first-child {
	width: 5%;
}

body.member.bonus .rwd-table tbody>tr>th:nth-child(2) {
	width: 45%;
}

@media(max-width:1199px) {
	.text-pic {
		position: relative;
		top: 0;
		left: 50%;
		transform: translate(-50%, 0);
		margin: 20px 0;
		width: auto;
	}
}

@media(max-width:991px) {

	.loginbox,
	.joinbox {
		width: 100%;
	}
}

@media(max-width:767px) {
	.member-btnbox {
		position: static;
		top: inherit;
		-webkit-transform: inherit;
		transform: inherit;
		padding: 0;
	}

	.joinbox {
		border: 0;
	}

	.member-btnbox a .m-text {
		display: block;
		margin: 10px 0 0;
	}
}

@media(max-width:575px) {
	.member-btnbox a {
		margin: 5px 0;
	}

	.member-btnbox a .m-text {
		display: inline-block;
		margin: 0 0 0 10px;
	}
}

@media(max-width:480px) {
	.memberbox {
		margin: 0;
		padding: 15px;
		border: none;
	}

	.register .loginbox {
		border: none;
	}

	.loginbox {
		padding: 50px 0 0;
	}

	.register-form label {
		text-align: left;
	}
}

@media(max-width:320px) {
	.loginbox {
		border: 0;
	}
}

/*order
-------------------------------*/
#cart-board.container {
	top: -210px;
}

.cartlist--bg {
	margin-top: 30px;
}

.cartlist {
	border: 2px solid #bfa686;
	margin: 15px 0;
	padding: 15px;
}

.cartlist h3 {
	font-size: 20px;

	margin-bottom: 15px;
	margin-top: 0;
}

.cartlist .table {
	margin-bottom: 0;
}

.container .cartlist .btnbox {
	padding: 0;
	margin: 30px 0 0;
	display: flex;
	justify-content: space-between;
}

@media (max-width: 480px) {
	.container .cartlist .btnbox {
		margin-top: 15px;
	}
}

.cartlist--check {
	display: none;
}

body.order .cartlist thead>tr>th {
	font-weight: 500;
	letter-spacing: .05em;
	color: #333;
	border: none;
	border-bottom: 2px solid #bfa686;

}

body.order .cartlist .rwd-table tbody>tr>th {
	border: none;
	border-bottom: 2px solid #666;
	color: #222;
	font-weight: 400;
}

.cartlist table.rwd-table {
	border-bottom: 0;
}

.cartlist input.input-xs {
	width: 60px;
	text-align: center;
}

.cartlist .table>tbody>tr>td {
	vertical-align: middle;
	padding: 10px;
	border-color: #e6e6e6;
}

.cartlist .table>tbody>tr>td a {
	display: inline-block;
}

.cartlist .table>tbody>tr>td a i {
	background: rgba(45, 45, 45, .05);
	padding: 10px;
	margin-right: 0;
	border-radius: 99em;
}

.totalbox-line {
	font-size: 16px;
	border-top: 1px solid #bfa686;
	padding-top: 8px;
}

.list-total .price:before {
	content: "$";
	display: inline-block;
	font-size: 14px;
	margin-right: 5px;
}

.list-total span.price {
	color: #d41618;
}

.list-total {
	text-align: right;
	line-height: 1.5em;
}

.list-total span {
	min-width: 80px;
	display: inline-block;
	vertical-align: middle;
}

.paytotal {
	color: #d41618;
	font-size: 20px;
}

body.cart .total {
	font-weight: bold;
	color: #222;
}

/* .btnbox-left {
    float: left;
}
.btnbox-right {
    float: right;
} */
.data-title {
	margin: 30px 0 5px;
	font-size: 20px;
	color: #222;
	display: flex;
	align-items: center;
}

.data-title.subscriber {
	margin-top: 20px;
}

.data-title>i {
	font-size: 18px;
	background-color: #222;
	display: inline-block;
	margin-right: 10px;
	cursor: pointer;
	color: #fff;
	width: 24px;
	height: 24px;
	line-height: 23px;
	text-align: center;
}

.datalist {
	vertical-align: top;
	border: 2px solid #B69A75;
	background-color: rgba(255, 255, 255, .5);
}

.datalist label {
	font-size: 1rem;
	letter-spacing: .1em;
	text-align: justify;
	text-align-last: justify;
	margin-bottom: 0;
}

.datalist input {
	height: 40px;
}

.datalist .form-control {
	background-color: var(--body-bg);
	border: 1px solid var(--main-color);
	border-radius: 4px;
}

p.small-info {
	font-size: 14px;
	margin-left: 15px;
	color: hsla(0, 0%, 50%, 1);
}

span.remarks {
	display: block;
	color: #c3c3c3;
	font-size: 14px;
	margin-left: 90px;
}

.datalist .title {
	font-size: 1rem;
	font-weight: 500;
	color: #333;
	background: rgba(225, 214, 200, .5);
	padding: 15px;
}

.datalist .table {
	margin: 15px;
}

.datalist .table th {
	width: 23%;
}

.specify,
.pay-detail {
	color: #aaa;
	font-size: 13px;

}

.pay-detail {
	padding-left: 30px;
}

.list-total.activity {
	background-color: hsl(0, 0%, 90%);
	padding: 3px;
}

nav.leftbox,
nav.rightbox {
	display: inline-block;
	vertical-align: top;
	color: #222;
	line-height: 36px;
}

nav.leftbox li {
	font-weight: bold;
}

.notebox {
	background-color: #f3f3f3;
	margin: 20px;
	padding: 15px;
}

.notebox .note-inner {
	padding: 30px;
}

.note-title {
	color: #d41618;
}

.notelist li i {
	color: #c4001c;
	margin-right: 10px;
	vertical-align: top;
	margin-top: 8px;
	width: 3%;
	float: left;
}

.notelist p.inline {
	width: 94%;
}

.cartlist .title {
	padding: 10px;
}

.cartlist .title label {
	margin-bottom: 0;
}

@media (max-width: 991px) {
	.datalist .table {
		margin: 0;
	}

	.notebox {
		margin: 15px;
	}

	.container .cartlist .btnbox {
		display: block;
		text-align: center;
	}

	.btnbox-left {
		margin-bottom: 20px;
	}
}

body.order .cartlist .title span {
	color: #d41618;
}

body.order.p02 .cartlist .title span {
	color: #fff;
}

body.order.p03 .paytotal-box {
	margin: 30px 0 10px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	justify-content: space-between;
}

body.order.p03 .paytotal {
	color: #D41618;
	font-size: 18px;

}

body.order.p03 .paytotal span.price {
	color: #D41618;
	padding-left: 5px;
}

.bottom-line {
	border-bottom: 1px solid #f3f3f3;
	margin: 5px 0;
}

body.order.p04 .content .info {
	font-size: 14px;
	padding: 15px 5px 0;
}

body.order.p04 .content .cartlist thead {
	background-color: #888;
}

body.order.p04 .totalbox-line {
	border-color: #c3c3c3;
}

body.order.p04 .content .text p {
	line-height: normal;
}

body.order.p04 .cartlist {
	margin-top: 20px;
}

body.order.p04 .rwd-table tbody>tr>th {
	border-color: #c3c3c3;
}

body.order.p04 .rwd-table tbody>tr>th,
body.order.p04 .rwd-table tbody>tr>td {
	padding: 8px 15px !important;
	border: none;
	border-bottom: 1px solid #B69A75;
}

body.order.p04 .rwd-table tbody>tr:last-of-type>th,
body.order.p04 .rwd-table tbody>tr:last-of-type>td {
	border-bottom: none;
}

body.order.show .cartlist {
	margin: 10px 0 60px;
}

body.order.show .title:not(h2) {
	font-size: 1.125rem;
	font-weight: 600;
	display: flex;
	justify-content: space-between;
	/* margin-bottom: 15px; */
	color: var(--color-blue);
}

body.order.show .title:not(h2) .item {
	padding: 2.5px 0;
}

body.order.show .title:not(h2) i {
	margin-right: 5px;
}

body.order.show .leftbox .nav>li {
	background-color: #ddd;
	padding: 0 5px;
	margin-bottom: 1px;
}

body.order.show .rightbox .nav>li {
	border-bottom: 1px solid #c3c3c3;
}

body.order.show nav.rightbox {
	width: 84%;
}

body.order.show .rwd-table tbody>tr>th,
body.order.show .rwd-table tbody>tr>td {
	border: none;
}

body.order.show .rwd-table tbody>tr {
	border-bottom: 1px solid #bfa686;
}

body.order.show .rwd-table tbody>tr>th {
	color: #171717;
	font-weight: 500;
}

body.order.show .rwd-table tbody>tr:last-child {
	border: none;
}

body.order.show .messagebox .rwd-table tbody>tr>th:first-child {
	min-width: 40%;
}

.infolist {
	margin-top: 20px;
}

td.reply,
td.message {
	width: 30%;
}

.totalbox {
	font-size: 1rem;
}

@media(max-width:768px) {
	body.order.show .cartlist .img.fill {
		width: 110px;
		height: 80px;
	}

	body.order.show nav.rightbox {
		width: 79%;
	}

	body.order.show nav.leftbox {
		width: 20%;
	}

	body.order.show .subtitle {
		font-weight: 400;
	}

	body.order.show .title:not(h2) {
		display: block;
	}

	body.order.show .title:not(h2) span {
		margin: 0;
	}
}

@media (max-width: 575px) {
	body.order.show .cartlist {
		margin: 10px 0 30px;
	}

	.show .cartlist {
		padding: 10px 10px 15px;
	}
}

@media (max-width:480px) {

	body.order.show .title span {
		float: none;
		display: block;
		margin-top: 10px;
	}

	body.order.show .cartlist .img.fill {
		width: 80px;
		height: 50px;
	}

	body.order.show .rwd-table td:first-child {
		border-top: 0;
	}

	.cartlist .img.fill {
		width: 78px;
		height: 60px;
	}

	body.order.cart .btnbox-left,
	body.order.cart .btnbox-right {
		float: none;
		width: 100%;
	}

	body.order.cart .btnbox a,
	body.order.cart .btnbox button {
		display: block;
		width: 100%;
		margin-left: 0;
		margin-bottom: 10px;
	}

	.totalbox {
		float: none;
	}

	.contact-form footer .btn:not(.btn-gray) {
		margin-bottom: 10px;
	}
}

@media(max-width:320px) {
	span.remarks {
		margin-left: 10px;
	}
}

/*home
-------------------------------*/
.banner ul li .t {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.banner .bx-wrapper .bx-viewport {
	box-shadow: none;
	border: 0;
	background-color: transparent;
	left: 0;
}

.banner .bx-wrapper .bx-pager {
	padding-top: 0;
	bottom: 10px;
	z-index: 999;
}

.banner .bx-wrapper .bx-pager.bx-default-pager a {
	background: #fff;
	border: 2px solid #222;
}

.banner .bx-wrapper .bx-pager.bx-default-pager a:hover,
.banner .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #222;
	border: 2px solid transparent;
}

.cfpic-m {
	display: none;
}

@media (min-width:768px) {}

@media (max-width:480px) {
	.cfpic {
		display: none;
	}

	.cfpic-m {
		display: block;
	}

	.cfpic-m .slick-slide img {
		padding: 0 15px;
	}
}

/* 4 Template Components
----------------------------------------------------------------------------- */
/*-------order cart----------*/
.cart-header {
	font-size: 16px;
	color: #333;
	background-color: rgba(191, 166, 134, .6);
	padding: 7.5px 0;
	margin: 0;
}

.cart-header,
.cart-body {
	position: relative;
	padding: 10px 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
}

.cart-body {
	/* border-bottom: 1px solid #f3f3f3; */
}

.cart-body .img {
	float: left;
	margin-right: 0;
}

.cart-body .name {
	font-size: 18px;
	font-weight: 500;
	color: var(--main-color);
}

.cart-body .offer {
	color: #d41618;
	/* float: left; */
	font-size: 13px;
}

.cart-body .unit p,
.cart-body .subtotal p {
	font-size: 16px;
	margin-bottom: 0;
}

@media(max-width:991px) {
	.cart-body {
		display: block;
		align-items: baseline;
	}

	.quantity {
		position: relative;
	}

	.cart .quantity .input-group {
		margin: 5px 0;
		float: left;
	}
}

@media (max-width: 767px) {
	.cart-body .detail-right {
		position: absolute;
		top: 15px;
		right: 0;
		text-align: right;
		letter-spacing: 1px;
	}

	.cart-body .detail-right .quantity {
		display: block;
	}

	.cart-body .subtotal {
		font-weight: 500;
		color: #d41618;
	}
}

@media (max-width: 575px) {
	.cart-body .detail-right.quantity {
		position: initial;
	}

	.cart-body .pd-detail {
		margin-bottom: 15px;
	}
}

@media (max-width: 375px) {}

@media(max-width:320px) {
	.cart-body .name {
		font-size: 100%;
	}
}

/*--------imgzoom--------*/
.imgzoom,
.imgzoom a {
	overflow: hidden;
	display: block;
}

.imgzoom img,
.imgzoom .img {
	-webkit-transition: -webkit-transform 0.35s;
	transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	transition: transform 0.35s, -webkit-transform 0.35s;
}

.imgzoom:hover img,
.imgzoom:hover .img {
	-webkit-transform: scale3d(1.05, 1.05, 1);
	transform: scale3d(1.05, 1.05, 1);
}

/*--------pager-------*/
.mypager {
	margin-top: 80px;
}

.mypager .pagination {
	display: flex;
	justify-content: center;
	align-items: center;
	column-gap: 10px;
	padding: 8px 0;
	margin: 0;
}

.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
	background-color: transparent;
	border: none;
	color: var(--main-bg-color);
}

.pagination>li>a,
.pagination>li>span {
	font-size: .875rem;
	font-weight: bold;
	color: var(--main-color);
	background-color: transparent;
	border: none;
	padding: 0 10px;
}

.pagination>li>a:hover,
.pagination>li>span:hover,
.pagination>li>a:focus,
.pagination>li>span:focus {
	background-color: transparent;
	border: none;
	color: var(--main-bg-color);
}

.pagination>li:first-child>a,
.pagination>li:first-child>span {
	border-radius: 0;
}

.mypager .first,
.mypager .last {
	display: none;
}

.mypager .prev a i,
.mypager .next a i {
	font-size: 1rem;
	font-weight: 900;
}

.mypager .disabled a {
	color: var(--main-color) !important;
	background-color: transparent !important;
}

@media(max-width:991px) {
	.price .btn-addcart {
		float: right;
		width: 100%;
	}
}

@media(max-width:480px) {
	.pdlist button {
		position: relative;
		right: inherit;
		bottom: inherit;
	}

	.price .btn-addcart {
		float: none;
		width: 100%;
	}

	.mypager {
		margin-top: 50px;
	}
}

@media(max-width:320px) {
	.member-btnbox .btn-nopding {
		padding: 0;
	}
}

/*Modal
-------------------------------*/
.modal-content {
	border: none;
	border-radius: 0;
	box-shadow: none;
	-webkit-background-clip: border-box;
	background-clip: border-box;
}

.modal-header,
.modal-body,
.modal-body {
	border-color: #f3f3f3;
}

.modal .titlebox {
	border-radius: 5px;
	border: 1px solid #c3c3c3;
}

.modal .titlebox a {
	display: inline-block;
	width: 50%;
	text-align: center;
	background-color: #b5b5b5;
	padding: 5px;
	margin-right: -3px;
	color: #222;
}

.modal .titlebox a.active,
.modal .titlebox a:hover {
	background-color: #dbcde0;
}

.modal-dialog {
	width: 400px;
	margin: 30px auto;
}

.modal-body .input-group {
	margin-bottom: 10px;
}

.modal .input-group .form-control.input-sm {
	width: 50%;
	border-radius: 0px 5px 5px 0;
}

a.code {
	font-size: 18px;
	color: #222;
}

.modal .login-btnbox .btn {
	padding: 6px 0;
	font-size: 22px;
	margin-bottom: 10px;
}

.modal-footer {
	text-align: center;
}

@media(max-width:480px) {
	.modal-dialog {
		width: 100%;
	}

	.modal .input-group .form-control.input-sm {
		width: 100%;
	}
}

#myModal-mail .modal-header h2.title {
	text-align: center;
	margin: 10px 0;
}

#myModal-mail .modal-body {
	padding: 15px 30px;
}

#myModal-mail .modal-footer .btn {
	width: 100%;
	margin: 2.5px 0;
}

/*table
-------------------------------*/
table.table {
	/*border-bottom: 1px solid #e6e6e6;*/
}

table.table.noline th,
table.table.noline td {
	border-top: 0;
}

table.table.table-gray th,
table.table.table-gray thead {
	color: #B69A75;
	font-size: 16px;
	letter-spacing: .1em;
}

table.table.table-gray td {
	font-size: 16px;
	letter-spacing: .1em;
}

th.pdimg {
	width: 10%;
	text-align: center;
}

th.w-80 {
	width: 80px;
}

th.pdname,
td.pdname {
	text-align: left;
}

.rwd-table td:before {
	display: none;
}

.rwd-table th,
.rwd-table td {
	display: table-cell;
	padding: 0.25em 0.5em;
}

.rwd-table th p,
.rwd-table td p {
	display: inline-block;
}

.rwd-table .btn {
	margin: 4px 0;
}

.rwd-table th:first-child,
.rwd-table td:first-child {}

.rwd-table th:last-child,
.rwd-table td:last-child {}

.rwd-table th,
.rwd-table td {}

.rwd-table tbody>tr>th {
	border-color: #222;
	color: #D41618;
}

.rwd-table tr:nth-of-type(2n) {
	/*background: #eee;*/
}

td p {
	margin: 0;
	line-height: normal;
}

@media(max-width:768px) {
	.rwd-table tbody>tr>td>a {
		font-weight: bold;
	}
}

@media(max-width:575px) {
	.rwd-table {
		background: rgba(255, 255, 255, .5);
		overflow: hidden;
	}

	.rwd-table {
		min-width: 100%;
	}

	.rwd-table th {
		display: none;
	}

	.rwd-table td {
		display: block;
		border-top: 0px;
	}

	.rwd-table td:before {
		content: attr(data-th);
		font-weight: bold;
		width: 90px;
		display: inline-block;
	}

	.rwd-table th,
	.rwd-table td {
		text-align: left;
	}

	.rwd-table th,
	.rwd-table td:before {
		color: var(--main-color);
		font-size: 16px;
		font-weight: 400;
	}

	table.table.noline th,
	table.table.noline td {
		display: block;
		width: 100%;
	}

	.rwd-table tbody>tr {
		position: relative;
		display: block;
	}
}

/*vertical tabs
-------------------------------*/
.vertical .nav-tabs>li {
	float: none;
	border: 0;
	font-size: 20px;
}

.vertical .nav-tabs,
.vertical .tab-content {
	display: table-cell;
	margin: 0;
	vertical-align: top;
}

.vertical .nav-tabs {
	border: 0;
	box-shadow: 5px 0px 5px rgba(95, 95, 95, 0.2);
	min-width: 160px;
}

.vertical .tab-content {
	padding: 0 20px;
}

.vertical .nav-tabs>li>a {
	border-radius: 0;
	border: 0;
	color: #767676;
}

.vertical .nav-tabs>li>a:hover {
	border: 0;
	color: #D41618;
}

.vertical .nav-tabs>li.active>a,
.vertical .nav-tabs>li.active>a:hover,
.vertical .nav-tabs>li.active>a:focus {
	border: 0;
	color: #D41618;
	background-color: transparent;
}
}

.vertical .tab-pane {
	min-height: 400px;
}

@media(max-width:991px) {
	.vertical .nav-tabs {
		border: 0;
		box-shadow: 0px 5px 5px rgba(95, 95, 95, 0.2);
		min-width: inherit;
	}

	.note-tabs {
		margin-top: 0;
	}

	.vertical .nav-tabs,
	.vertical .tab-content {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		margin: 0;
		vertical-align: top;
	}

	.vertical .tab-content {
		padding: 0;
		padding-top: 20px;
	}

	.vertical .nav-tabs>li {
		float: left;
		width: 100%;
		text-align: center;
	}

	.vertical .nav-tabs>li>a {
		padding: 0;
		padding-bottom: 20px;
		font-size: 85%;
	}

	.vertical .tab-content.loginbox {
		padding: 70px 0px;
		width: 100%;
	}
}

/* 5 Navigations
----------------------------------------------------------------------------- */
.link-r ul.list-inline {
	margin-bottom: 0;
}

.nav>li>a:hover,
.nav>li>a:focus {
	background-color: transparent;
}

.dropdown-submenu>.dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: -30px;
}

.dropdown-submenu>a:after {
	display: block;
	content: " ";
	float: right;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-left-color: #c3c3c3ccc;
	margin-top: 5px;
	margin-right: -10px;
}

@media (min-width:768px) {
	.navbar-collapse.collapse {
		text-align: center;
	}
}

/* 6 Blocks/Widgets
----------------------------------------------------------------------------- */
.overlay {
	height: 100%;
	width: 100%;
	position: fixed;
	z-index: 9998;
	left: 0;
	top: 0;
	background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, 0.9);
	overflow-x: hidden;
	transition: 0.5s;
	display: none;
}

.overlay-content {
	position: relative;
	top: 25%;
	width: 100%;
	padding: 0 10vw;
	text-align: center;
	margin-top: 30px;
}

.overlay a {
	padding: 8px;
	text-decoration: none;
	font-size: 36px;
	color: #d3d3d3;
	display: block;
	transition: 0.3s;
}

.overlay a:hover,
.overlay a:focus {
	color: #f1f1f1;
}

.overlay .closebtn {
	position: absolute;
	top: 20px;
	right: 20px;
	font-size: 24px;
}

@media screen and (max-height: 450px) {
	.overlay a {
		font-size: 20px
	}

	.overlay .closebtn {
		font-size: 40px;
		top: 15px;
		right: 35px;
	}
}

.cfbox a {
	margin: 10px 0;
	display: block;
}

.cfbox {
	margin: 10px 0;
}

.twzipcode {
	position: relative;
	width: auto;
}

.browsing-history {
	position: fixed;
	left: 10px;
	top: 20vh;
	width: 90px;
	z-index: 999;
	border-radius: 5px;
	background-color: rgba(255, 255, 255, .5);
	border: 2px solid var(--main-color);
	padding: 6px;
}

a.switch-menu {
	color: #fff;
	font-size: 13px;
}

.browsing-body {
	/*width: 80px;
    margin: 0 auto;
    text-align: center;*/
}

.browsing-body img {
	width: 100%;
}

/*span.icon-right-open {
    position: absolute;
    right: 0;
    top: -21px;
    background-color: #fff;
    border: 1px solid #999;
    color: #222;
}*/
i.icon-back-in-time {
	font-size: 16px;
	vertical-align: middle;
}

@media(max-width:1199px) {

	.l-img,
	.r-info {
		display: inline-block;
		margin-right: 5px;
	}

	.r-info {
		vertical-align: top;
		height: 80px;
		overflow: hidden;
		width: calc(100% - 100px);
	}

	.pd-name {
		height: 45px;
		font-size: 15px;
		line-height: 15px;
		overflow: hidden;
		display: block;
	}

	p.price {
		color: #d41618;
	}

	i.icon-back-in-time {
		font-size: 20px;
	}

	.browsing-panel-overlay {
		display: none;
		background-color: hsla(0, 0%, 0%, 0.5);
		position: fixed;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		width: 100%;
		height: 100%;
		z-index: 9;
	}
}

@media(max-width:991px) {
	.browsing-history-mobile .btn-browing {
		display: none;
	}
}

@media(max-width:768px) {
	button.btn-browing {
		display: none;
	}
}

.centerbox {
	float: none;
	margin: 0 auto;
}

.small-cfpic {
	padding: 10px 15px;
}

.m-l-10 {
	margin-left: 10px;
}

.m-r-10 {
	margin-right: 10px;
}

.m-t-10 {
	margin-top: 10px;
}

.m-b-10 {
	margin-bottom: 10px;
}

.m-r-20 {
	margin-right: 20px;
}

.m-t-50 {
	margin-top: 50px;
}

.clearfix {
	clear: both;
}

/*editor
-------------------------------*/
.note-tabs .editor li {
	line-height: 30px;
	font-size: 16px;
	color: #252525;
}

.empty {
	text-align: center;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*print
-------------------------------*/
@media print {

	body,
	.container {
		margin: 0;
		padding: 0;
		overflow: hidden;
	}

	header,
	footer,
	.page-class,
	.content .container h2,
	.alltitle,
	body.order.p04 .content .info,
	.container .btnbox,
	.banner,
	.breadcramb {
		display: none;
	}

	.notebox {
		padding: 0;
		background: none;
	}

	.notelist p {
		font-size: 14px;
		margin-bottom: 0;
	}

	.rwd-table th:last-child,
	.rwd-table td:last-child {
		border-bottom: 1px solid #c3c3c3;
	}
}

/* 7 bxslider
----------------------------------------------------------------------------- */
.islider,
.islider li {
	height: 674px !important;
	;
}

.islider li {
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
}

@media (max-width:991px) {

	.islider,
	.islider li {
		height: 400px !important;
	}
}

@media (max-width:480px) {
	.islider li {
		height: 300px !important;
	}
}

@media (max-width:320px) {
	.islider li {
		height: 250px !important;
	}
}

/* 8 Slick
----------------------------------------------------------------------------- */
.slick-slide {
	outline: none;
}

.cfpic-m .slick-dots {
	bottom: 0;
}

.pdviewbox .slider-for .fill {
	height: 458px;
}

.pdviewbox .slider-nav .fill {
	height: 86px;
}

.pdviewbox .slider-nav .slick-slide {
	margin: 0 5px;
	/* border: 2px solid #fff; */
	cursor: pointer;
}

.pdviewbox .slider-nav .slick-current {
	border: 2px solid #b69a75;
}

.history-slick .slick-prev,
.history-slick .slick-next {
	top: auto;
	right: auto;
	left: calc(50% - 15px);
	bottom: -20px;
	transform: translateX(-50%);
}

.history-slick .slick-next {
	left: calc(50% + 15px);
}

.history-slick .slick-prev:before,
.history-slick .slick-next:before {
	color: #222;
	font-family: 'fontAwesome';
	font-size: 16px;
	content: '\f077';
}

.history-slick .slick-next:before {
	content: '\f078';
}

@media(max-width:768px) {
	.slider-nav {
		display: none;
	}

	.cfpic-m .slick-dots li button:before {
		font-size: 0;
		width: 20px;
		height: 3px;
		background-color: #222;
	}

	.cfpic-m .slick-dots li.slick-active button:before {
		background-color: #444;
	}

	.slick-dots li button:before {
		color: #444;
	}

	.cfpic-m.slick-dotted.slick-slider {
		margin-bottom: 0px;
	}
}

@media(max-width:480px) {
	div#bx-pager {
		display: none;
	}
}

/* 9 Owl carousel
----------------------------------------------------------------------------- */
.owl-dots {
	position: absolute;
	width: 100%;
	text-align: center;
	bottom: 10px;
}

.owl-dots .owl-dot {
	margin-right: 5px;
	display: inline-block;
}

.owl-dot span {
	display: block;
	width: 8px;
	height: 8px;
	background-color: #222;
	border: 2px solid transparent;
	border-radius: 50%;
}

.owl-dot.active span,
.owl-dot:hover span,
.owl-dot:focus span {
	background-color: #fff;
	border: 2px solid #222;
}

.otherpd.owl-carousel {
	padding: 0 40px;
}

.otherpd.owl-carousel .owl-nav .owl-next,
.otherpd.owl-carousel .owl-nav .owl-prev {
	width: 30px;
	float: left;
	font-size: 0;
}

.otherpd.owl-carousel .owl-nav .owl-next {
	float: right;
}

.otherpd.owl-carousel .owl-nav .owl-next:before,
.otherpd.owl-carousel .owl-nav .owl-prev:before {
	content: "";
	width: 21px;
	height: 21px;
	display: block;
}

.otherpd.owl-carousel .owl-nav .owl-next:before {
	/* background-image: url(../_images/product/nav-next.png); */
	content: '\f105';
	color: #222;
	font-weight: 700;
	top: -13px;
	left: 4px;
	position: relative;
	font-size: 2rem;
}

.otherpd.owl-carousel .owl-nav .owl-prev:before {
	/* background-image: url(../_images/product/nav-prev.png); */
	content: '\f104';
	color: #555;
	font-weight: 700;
	top: -13px;
	left: 4px;
	position: relative;
	font-size: 2rem;
}

.otherpd.owl-carousel .owl-nav .owl-next:hover:before,
.otherpd.owl-carousel .owl-nav .owl-prev:hover:before,
.otherpd.owl-carousel .owl-nav .owl-next.disabled,
.otherpd.owl-carousel .owl-nav .owl-prev.disabled {
	opacity: 0.3;
}

@media (max-width:991px) {

	.otherpd.owl-carousel .owl-nav .owl-next.disabled,
	.otherpd.owl-carousel .owl-nav .owl-prev.disabled {
		opacity: 1;
		background: #eee;
	}
}

@media (max-width:480px) {
	.editor {
		padding: 0;
	}

	.right-intro.editor {
		padding: 0;
	}

	.titlebar {
		margin: 0 0 20px;
	}
}

@media (max-width:320px) {}